Subject: Re: 4 More Reps to Add
From: "Mike" <[email-masked]>
To: "McCarthy, Andy" <[email-masked]>
Date: Wed, 1 Aug 2007 17:24:00 -0400

I do have a lot of junk emails I could forward to him if he's bored!  Lots of great "get rich quick scheme" emails included!  I don't anyone to feel left out!
Talk to ya,
Mike - LLPS
  ----- Original Message ----- 
  From: McCarthy, Andy 
  To: Mike 
  Sent: Wednesday, August 01, 2007 5:01 PM
  Subject: RE: 4 More Reps to Add

  No I am sorry it was just an internal joke toward Ryan.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, August 01, 2007 4:51 PM
  To: McCarthy, Andy
  Subject: Re: 4 More Reps to Add

  Andy,

  Do you need me to copy all my emails that I send to Ryan to Josh?

  Mike -LLPS

    ----- Original Message ----- 

    From: McCarthy, Andy 

    To: Dooley, Ryan ; Mike 

    Cc: Bridges, Josh 

    Sent: Wednesday, August 01, 2007 4:31 PM

    Subject: RE: 4 More Reps to Add

    How come JB doesn't get copied anymore??

----------------------------------------------------------------------------

    From: Dooley, Ryan 
    Sent: Wednesday, August 01, 2007 4:24 PM
    To: Mike
    Cc: McCarthy, Andy
    Subject: 4 More Reps to Add

     

    Mike Newton - miken - $2422 

    Meghan Hancock - meghh - $1429

    Amanda Patterson - amanp - $2697

    Sheena Shepard - shees - $3804 (you may have this one in the system)

     

----------------------------------------------------------------------------

    I am using the free version of SPAMfighter for private users.
    It has removed 5133 spam emails to date.
    Paying users do not have this message in their emails.
    Try SPAMfighter for free now!

------------------------------------------------------------------------------
  I am using the free version of SPAMfighter for private users.
  It has removed 5133 spam emails to date.
  Paying users do not have this message in their emails.
  Try SPAMfighter for free now!